<?xml version="1.0" encoding="ISO-8859-1" ?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->


<document>
  <properties>
    <title>JCoverage Plugin</title>
    <author email="Dominik.Dahlem@cs.tcd.ie">Dominik Dahlem</author>
  </properties>
  <body>
    <section name="JCoverage Plugin">
      <p>
        The JCoverage tool is a free and easy to use source code coverage analyser.
        It helps you to discover where your source-code lacks in test coverage.
      </p>
      <p>
        For more information regarding jcoverage check out the
        <a href="http://www.jcoverage.com" target="_blank">
          project homepage</a>.
      </p>
    </section>
  </body>
</document>
